<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [desiredSellAmount](./bitburner.material.desiredsellamount.md)

## Material.desiredSellAmount property

Sell amount, can be "PROD/2"

**Signature:**

```typescript
desiredSellAmount: string | number;
```
